Hi,

I have just installed the Series 60 3rd Edition SDK and Codewarrior v3.1.
I have successfully managed to compile and install the helloworldbasic application on to a target phone.

Now, i try to create a new project from
Codewarrior's Symbian Project Wizard.
I folow the steps and create a project. Without making any code changes, i compile and run it on the emulator.
When i build it for the target phone, it does not install on the phone and exits with these 2 errors.
"The application is not compatible with the phone" and
"Unable to install a protected application from an untrusted supplier"

I have followed the same steps for signing and installing this app, as i have with helloworldbasic.

Any ideas on how i can get the Symbian Project Wizard to work.

Regards,
aja